BP Profile Search <= 4.5.3 - PHP Object Injection

2016-12-11T00:00:00
ID WPVDB-ID:8690
Type wpvulndb
Reporter Robert R
Modified 2019-11-01T00:00:00

Description

WordPress Vulnerability - BP Profile Search <= 4.5.3 - PHP Object Injection Attack is exploitable over ajax calls sites with the bp-profile-search plugin.